[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TField.AttributeSet

Not used: dictionary information

## Declaration

Source position: db.pas line 396

`public property TField.AttributeSet: String read FAttributeSet write FAttributeSet;`

## Description

AttributeSet was used in older Delphi versions to store data dictionary information for use in data-aware controls at design time. Not used in FreePascal (or newer Delphi versions); kept for Delphi compatibility.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.